schemaVersion: "1.0"
pattern:
  id: "b187f22206e44ee57ad18737"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.GenericAuthWebService"
  name: "STS_TokenForAgovId"
  label: "STS"
  properties:
    auth:
    - "pattern://4bad2fe3ccc54716cc87138f"
    configFile: "res://b187f22206e44ee57ad18737#configFile"
    parameters: "secToken.binary: true"
